﻿.HomeFeatureTitle {
    vertical-align: middle;
    margin-top: 0px;
    margin-bottom: 5px;
    font-weight: bold;
}

.DivBody {
    background-color: White;
    margin-top: 0px;
    margin-left: 0px;
    padding: 0px;
}

.DivAlign {
    clear: right;
    float: left;
}

.DivAlignRight {
    float: right;
}

/* center pages 
.DivHeader
{
	 margin-left:-445px;
	 left:50%;
	 margin-top:10px;
	 width:890px;
	 position:absolute;
	}
*/

.DivHeader {
    margin-left: 10px;
    margin-top: 10px;
    width: 890px;
    position: absolute;
}

.DivFooter {
    margin-top: 10px;
    margin-bottom: 5px;
    width: 890px;
    clear: both;
}

/* center pages 
.DivMain
{
	margin-top:87px;
	margin-left:-445px;
	left:50%;
	width:890px;
	position:absolute;
	}
*/

.DivMain {
    margin-top: 87px;
    margin-left: 10px;
    width: 890px;
    position: absolute;
}

.mainBorderRadius {
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px;
}

.mainGradient {
    background-color: #eeeeee; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#eeeeee'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#eeeeee)); /* for webkit browsers */
    background: -moz-linear-gradient(top, #f9f9f9, #eeeeee); /* for firefox 3.6+ */
}

.header_search_button {
    border: 1px solid #999999;
    padding-bottom: 2px;
    padding-top: 2px;
}

.DivMainFullModel {
    margin-top: 87px;
    margin-left: 10px;
    margin-right: 10px;
    width: 100%;
    position: absolute;
}

.DivHeaderFullModel {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
    width: 100%;
    position: absolute;
}

.DivFooterFullModel {
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 2px;
    width: 100%;
    clear: both;
}

#CPHMain_default_panel {
    width: 720px;
}

#CPHMain_li1_listpanel {
    width: 720px;
}

.DivMainLeft {
    width: 180px;
    min-width: 180px;
    margin-right: 6px;
}

.DivMainCenter {
    width: 424px;
    margin-right: 6px;
    height: 100%;
}

/*For 2 columns design*/
.DivMainCenter2 {
    width: 720px; /*max-width:690px; 	padding-right:5px;*/
    height: 100%;
}

.DivMainRight {
    width: 265px;
}


/*For 2 Columns products design*/
.DivMainCenterProduct {
    width: 710px;
    margin-right: 10px;
    height: 100%;
}

    .DivMainCenterProduct h1 {
        font-size: 24px;
    }

    .DivMainCenterProduct hr {
        border-left: 0px;
        border-right: 0px;
        border-top: 0px;
        border-bottom: 1px solid #999999;
        height: 1px
    }

.DivMainProductRight {
    width: 180px;
    padding-right: 0px;
}

.DivMainCenterProduct #productLinks {
    padding-top: 5px;
    padding-bottom: 0px;
    border-top: 0px solid #cccccc;
}

    .DivMainCenterProduct #productLinks .productLinkItem {
        margin-right: 10px;
    }

.DivMainCenterProduct #gallery img {
    width: 30px;
    height: 30px;
    margin-right: 3px;
    margin-left: 0px;
    border: 1px solid #cccccc;
}

.DivMainCenterProduct .ProdStoreButtons {
    float: right;
}

.DivMainProductRight #qrCode {
    text-align: center;
    font-size: 10px;
}

.productCertificate img {
    margin-right: 5px;
    max-height: 30px;
    _height: 30px;
    overflow: hidden;
}

/*For the Content block(Header) in BU and PD pages*/
.BlockHeader {
    background-color: #A0B0CA;
    padding-left: 10px;
    height: 25px;
    vertical-align: middle;
    clear: both;
}


/*For the Content block(Content)  in BU and PD pages*/
.Blockcontent {
    background-color: #EBEDF3;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}


/*For the Content block(Content)  in all pages with white background color*/
.BlockcontentClear {
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}

/*For the Content block(Content)  in all pages with grey background color*/
.BlockcontentGrey {
    background-color: #f0f0f0;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}


/*For BU Menu Gradience*/
.BUMenuGradience {
    background-position: 50% bottom;
    background-repeat: no-repeat;
}


.PDIntroduction {
    margin-top: 5px;
    margin-bottom: 8px;
    font-weight: bold;
    height: 12px;
}


.WebSiteMenuBlock {
    width: 240px;
    margin-top: 10px;
    padding-left: 0px;
    padding-right: 40px
}

/*headMenu*/
.HeaderMenu {
    color: #767373;
    font-weight: bold;
    text-align: left;
}

.HeaderMenuHover {
    color: #767373;
    font-weight: bold;
    text-align: left;
    cursor: pointer;
    text-decoration: underline;
}
/*headMenu*/


/* for headMenu */

.MenuItem2th {
    background-color: #E9E9E9;
    border: solid 1px #B5B5B5;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: left;
    color: #000099;
    padding-left: 5px;
    padding-right: 2px;
}

.MenuItemHover2th {
    background-color: #FFFAE1;
    border: solid 1px #B5B5B5;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: left;
    cursor: pointer;
    color: #000099;
    text-decoration: underline;
    padding-left: 5px;
    padding-right: 2px;
}

/* for headMenu */



.WebSiteMenu {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 0px; /*margin-top:10px;*/
}

.WebSiteMenu1 {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    background-color: #F7F7F7;
    border-width: 1px 1px 1px 1px;
    border-color: #D1D1D1;
    border-style: solid;
    margin-bottom: 4px;
}

.WebSiteMenuTitle {
    background-image: url(/images/menu_bg.gif);
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    background-position: bottom;
    background-color: #ECECEC;
    background-repeat: repeat-x;
}

.WebSiteMenuTitle1 {
    background-color: #E6E6E6;
    padding-left: 10px;
    border-width: 1px 1px 0px 1px;
    border-color: #D1D1D1;
    padding-top: 3px;
    padding-bottom: 3px;
    border-style: solid;
}

.WebSiteMenuSp {
    height: 1px;
    background-image: url(/images/h-line.gif);
    background-repeat: repeat-x;
}


.WebsiteSubHeaderBG {
    height: 45px;
    width: 890px;
    background-repeat: no-repeat;
    overflow: hidden;
    margin-bottom: 5px;
}

.WebsiteSubHeaderTitle {
    padding-left: 15px;
    margin-top: 10px;
    color: white;
}

.BUColor1 {
    background-color: #5B2B6E;
}

.BUColor2 {
    background-color: #008736;
}

.BUColor3 {
    background-color: #f98800;
}

.BUColor4 {
    background-color: #004A84;
}

.BUColor5 {
    background-color: #0082D1;
}

.BUColor6 {
    background-color: #f7b500;
}
/*
.BUColor1 { background-color: #731631; }

.BUColor2 { background-color: #5B2B6E; }

.BUColor3 { background-color: #F98800; }

.BUColor4 { background-color: #008736; }

.BUColor5 { background-color: #0082D1; }
*/

/*Admin Section*/
.AdminFunctionBar {
    border: solid 1px #666666;
    background-color: #FFEBCD;
    padding: 5px;
    margin-bottom: 10px;
    text-align: right;
}

/* Accordion Start */
.accordionHeader {
    border: 0px;
    color: #072E67;
    background-color: #D9E3ED;
    font-family: Arial, Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionHeaderSelected {
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #5078B3;
    font-family: Arial, Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionDotline {
    height: 3px;
    background-image: url('/acl_common/products/images/dotline_top.gif');
    background-repeat: no-repeat;
}

.accordionHeaderTitle {
    background: #D9E3ED;
    padding-top: 5px;
    cursor: pointer;
}

.accordionHeaderText {
    width: 650px;
    padding-left: 5px;
    padding-bottom: 5px;
    color: #072E67;
    font-weight: bold;
}

.accordionHeaderImg {
    width: 15px;
    height: 20px;
    background-color: #286292;
    margin-right: 10px;
    padding-bottom: 0px;
}
/* Accordion End */



/* Rating */
.ratingStar {
    font-size: 0pt;
    width: 13px;
    height: 12px;
    margin: 0px;
    padding: 0px;
    cursor: pointer;
    display: block;
    background-repeat: no-repeat;
}

.filledRatingStar {
    background-image: url(https://advcloudfiles.advantech.com/web/Images/bu-portal/FilledStar.png);
}

.emptyRatingStar {
    background-image: url(https://advcloudfiles.advantech.com/web/Images/bu-portal/EmptyStar.png);
}

.savedRatingStar {
    background-image: url(https://advcloudfiles.advantech.com/web/Images/bu-portal/SavedStar.png);
}
/*Email*/
body {
    margin: 0; /*padding: 10px;*/
}

form { /*width: 490px;     height: 570px;*/
}

.requiredStar {
    color: Red;
    font-size: 9px;
}

.modelmailcontent {
    width: 450px;
    padding: 6px;
    margin: 0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

legend {
    border: solid 1px #D6D7DE;
    padding: 3px 6px;
    margin: 0;
    background-color: #003D7C;
    color: White;
    font-size: 13px;
    font-weight: bold;
}

.labels {
    width: 120px;
    font-size: 12px;
    padding: 2px 5px 2px 2px;
    text-align: right;
    display: inline-block;
    vertical-align: top;
}

.notes {
    padding-left: 130px;
    font-size: 12px;
    color: Gray;
    display: block;
}

.modelname {
    color: Navy;
    font-size: 13px;
    font-weight: bold;
}

.actionblock {
    text-align: center;
}



/*WebSiteMenu*/
.WebSiteMenuItem {
    background-image: url('https://advcloudfiles.advantech.com/web/Images/bu-portal/bg_websiteMenu.JPG');
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: left;
    color: #000099;
}

.WebSiteMenuItemHover {
    background-image: url('https://advcloudfiles.advantech.com/web/Images/bu-portal/bg_websitemenu_y.JPG');
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: left;
    cursor: pointer;
    text-decoration: underline;
    color: #000099;
}

.WebSiteMenuBottomMenuItemHover {
    background-image: url('/eAutomation/images2007/h-line.gif');
    line-height: 2px;
    text-align: left;
    cursor: pointer;
    text-decoration: underline;
}


.WebSiteMenu .AspNet-Menu-Vertical {
    z-index: 300;
}

.WebSiteMenu ul {
    background: #FFFFFF;
}

/* Top tier */
.WebSiteMenu .AspNet-Menu-Vertical ul.AspNet-Menu {
    width: 180px;
}


.WebSiteMenu ul.AspNet-Menu ul {
    width: 180px;
    left: 180px;
    top: 1px;
    z-index: 400;
}

.WebSiteMenu ul.AspNet-Menu li {
    background: transparent url(https://advcloudfiles.advantech.com/web/Images/bu-portal/bg_websiteMenu.JPG) left top repeat-y;
}

    .WebSiteMenu ul.AspNet-Menu li a, .WebSiteMenu ul.AspNet-Menu li span {
        color: #000099;
        padding: 5px 12px 5px 10px;
        border-bottom: solid 1px #b5b5b5;
        background: transparent url(/images/arrow_gray.gif) right center no-repeat;
        background-position: 167px;
    }

    .WebSiteMenu ul.AspNet-Menu li li a, .WebSiteMenu ul.AspNet-Menu li li span {
        border: solid 1px #B5B5B5;
    }

    /* When a menu item contains no submenu items it is marked as a "leaf" and can be styled specially by this rule. */
    .WebSiteMenu ul.AspNet-Menu li.AspNet-Menu-Leaf a, .WebSiteMenu ul.AspNet-Menu li.AspNet-Menu-Leaf span {
        background-image: none;
    }


    .WebSiteMenu ul.AspNet-Menu li:hover, .WebSiteMenu ul.AspNet-Menu li.AspNet-Menu-Hover {
        background: transparent url(https://advcloudfiles.advantech.com/web/Images/bu-portal/bg_websitemenu_y.JPG) left top repeat-y;
    }

    .WebSiteMenu ul.AspNet-Menu li li:hover {
        background-image: none;
        background-color: #FFFAE1;
        text-decoration: underline;
    }

    .WebSiteMenu ul.AspNet-Menu li.AspNet-Menu-Hover li:Hover, .WebSiteMenu ul.AspNet-Menu li.AspNet-Menu-Hover li.AspNet-Menu-Hover {
        background-image: none;
        background-color: #FFFAE1;
        text-decoration: underline;
    }

    .WebSiteMenu ul.AspNet-Menu li:hover a, .WebSiteMenu ul.AspNet-Menu li:hover span {
        color: #000099;
    }


    .WebSiteMenu ul.AspNet-Menu li a:hover, .WebSiteMenu ul.AspNet-Menu li span.Asp-Menu-Hover {
        text-decoration: underline;
    }

    .WebSiteMenu ul.AspNet-Menu li.AspNet-Menu-Leaf a:hover {
        background-image: none;
    }

    .WebSiteMenu ul.AspNet-Menu li ul li {
        background-image: none;
    }

.WebSiteMenu ul li ul li a:hover, .WebSiteMenu ul li ul li span.Asp-Menu-Hover {
    background-image: none;
}
/*WebSiteMenu*/
.SectorPagesTab {
    background-image: url(../SectorPages/images/btn4.jpg);
    height: 22px;
}

.SectorPagesTabheader {
    background-image: url(../SectorPages/images/btn1.jpg);
    height: 22px;
}

.SectorPagesTabMiddle {
    background-image: url(../SectorPages/images/btn2_middle.jpg);
    height: 22px;
    width: 20px;
}

.SectorPagesTabMiddle1 {
    background-image: url(../SectorPages/images/btn3_middle_3.jpg);
    height: 22px;
    width: 20px;
}

.SectorPagesTabEnd {
    background-image: url(../SectorPages/images/btn5_middle.jpg);
    height: 22px;
    width: 20px;
}

.SectorPagesTabEnd {
    background-image: url(../SectorPages/images/btn5_middle.jpg);
    height: 22px;
    width: 20px;
}

.SectorPagesTabfirst {
    background-image: url(../SectorPages/images/btn1_middle.jpg);
    height: 22px;
    width: 20px;
}

.SectorPagesTablastEnd {
    background-image: url(../SectorPages/images/btn5_middle_3.jpg);
    height: 22px;
    width: 20px;
}

.sectorCMSDetail {
    border: 1px solid #AFBBD2;
    padding: 10px;
}

/*AJAX Modal Popup*/

.modalPopup {
    background-color: #ffffdd;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 250px;
}

.silverlightHost {
    height: 600px;
    width: 900px;
    z-index: 0;
}



/* Search Page */
.SearchProductResultRowLeft {
    border-bottom: dotted 0px #999999;
    border-right: solid 0px white;
}

.SearchProductResultRowRight {
    border-bottom: dotted 0px #999999;
}

.SearchProductResultHeader {
    border-bottom: solid 1px #cccccc;
}

#CPH1_gvResult .searchResultItem {
    margin-bottom: 20px;
    border-bottom: 1px solid #eeeeee;
}

.pager span {
    color: #000000;
}

.pager TD A {
    color: #999999;
}

/* Product Index Page Header */
/*.psm { width:211px; height: 32px; background-color: #a6a6a6; margin-right: 3px; padding-left: 6px; padding-top: 4px; line-height: 13px; }*/
.psm {
    width: 138px;
    height: 32px;
    background-color: #a6a6a6;
    margin-right: 3px;
    padding-left: 6px;
    padding-top: 4px;
    line-height: 13px;
}

.psmitem {
    padding-right: 3px;
    height: 30px;
}

.psm a {
    text-decoration: none;
}


/* Country Seletion on Header */
.divSelectCountryul {
    width: 440px;
    padding: 10px;
    padding-left: 20px;
    height: 210px;
    list-style: none;
}

    .divSelectCountryul li {
        float: left;
        padding-left: 15px;
        padding-top: 6px;
        margin-left: 0px;
        width: 95px;
        height: 20px;
        background-image: url(/images/content_arrow1.gif);
        background-position: left center;
        background-repeat: no-repeat;
    }

.headerSelectCountry {
    display: none;
    width: 450px;
    z-index: 999;
    position: absolute;
    margin-left: 490px;
    margin-top: -35px;
}

    .headerSelectCountry .ui-widget-content a, .headerSelectionCountry .ui-widget-content a:hover {
        color: #1A488E;
    }

/* SiteMap */

.divSiteMap {
    margin-top: 10px;
    float: left;
    width: 284px;
    margin-right: 19px;
}

.divSiteMapRight {
    margin-top: 10px;
    float: left;
    width: 284px;
    margin-right: 0px;
}

.divPageGroup {
    margin-bottom: 35px;
}



/* Prodcut Category Page */
#divCategoryInfo {
    margin-bottom: 5px;
}

    #divCategoryInfo div {
        margin-bottom: 5px;
    }

    #divCategoryInfo #divCategoryDesc {
        margin-bottom: 0px;
    }

    #divCategoryInfo div h1 {
        margin: 0px;
        padding: 0px;
        color: Black;
        clear: right;
    }

#divCategoryAccordion {
    padding-bottom: 0px;
    padding-right: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
}

.divPageGroup h2 {
    font-size: 14px;
    font-weight: bold;
    line-height: 100%;
    margin-bottom: 0px;
    padding-bottom: 5px;
    border-bottom: solid 1px #999999;
}

.divPageGroup div ul {
    color: Black;
    list-style-type: none;
    list-style-position: inside;
    margin-left: 0px;
    padding-left: 0px;
    line-height: 150%;
    margin-top: 3px;
}

    .divPageGroup div ul ul {
        list-style-type: none;
        list-style-position: inside;
        margin-left: 8px;
        padding-left: 8px;
        line-height: 150%;
        font-weight: normal;
        margin-bottom: 5px;
    }

    .divPageGroup div ul li a {
        color: Black;
    }

    .divPageGroup div ul ul li a {
        color: #666666;
    }

#divSelectionWizard {
    text-align: right;
    font-weight: bold;
    margin-bottom: 10px;
}

    #divSelectionWizard a {
        padding: 3px;
    }

    #divSelectionWizard #NewSelctionWizard {
        color: red;
    }

/* Prodcut Category Page */
#divCategoryInfo {
    margin-bottom: 10px;
}

    #divCategoryInfo div {
        margin-bottom: 10px;
    }

        #divCategoryInfo div h1 {
            margin: 0px;
            padding: 0px;
            color: Black;
            clear: right;
        }

#divCategoryAccordion {
    padding-bottom: 0px;
    padding-right: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
}

#divAccCategoryLeftImg {
    width: 90px;
    vertical-align: top;
}

#divAccCategoryText {
    vertical-align: top;
    line-height: 120%;
}

.productaccordionHeader {
    overflow: hidden;
}

.prodaccContentSep {
    background-color: #8F9EB5;
    background-image: url('/acl_common/products/images/line_h2.gif');
    height: 3px;
}

.prodaccContentModLink {
    text-align: left;
    height: 25px;
    vertical-align: top;
}

    .prodaccContentModLink a {
        color: #4D79BB;
        text-decoration: underline;
    }

#ProductPageContactInfoMore {
    text-align: right;
    margin-top: 5px;
}

    #ProductPageContactInfoMore span {
        font-weight: normal;
        background-color: #FFFFFF;
        border-color: #D9E3ED;
        border-style: none;
        border-width: 1px 1px 1px 13px;
        padding: 3px 5px;
    }

#productCategoryHeader {
    width: 884px;
    height: 41px;
    background-color: #dbdbdb;
    vertical-align: middle;
    padding-left: 6px;
    padding-right: 0px;
    padding-top: 5px;
    margin-bottom: 5px;
}

#productIndexNews {
    border-width: 1px;
    border-color: #D1D1D1;
    border-style: solid;
    background-color: #F7F7F7;
    margin-bottom: 4px;
    padding-right: 10px;
}

    #productIndexNews ul {
        list-style-type: square;
        margin: 20px;
        color: #4D79BB;
    }

        #productIndexNews ul li {
            margin: 10px;
        }

            #productIndexNews ul li .newsTime {
                margin-top: 2px;
                margin-bottom: 5px;
                font-size: 10px;
                color: #666666;
            }




/* Product Category for Subcategory Header */
.productSubcategoryHeader {
    margin: 0px;
    width: 100%;
    background-color: #D9E3ED;
    height: 25px;
    display: block;
    border-top: 1px dotted #666666;
    border-bottom: 1px dotted #666666;
}

.productSubcategoryHeaderText {
    padding-left: 10px;
    font-size: 12px;
    padding-top: 5px;
    font-weight: 700;
    font-family: Arial,​Helvetica,​sans-serif;
    color: Black;
}

/*New style for subcategory*/
.divSubCategoryInfo {
    margin-top: 5px;
    margin-bottom: 10px;
}

.divSubCategoryInfo {
    margin-top: 20px;
    margin-bottom: 10px;
}


    .divSubCategoryInfo .categoryTitle {
        font-family: Arial, Helvetica,sans-serif;
        font-size: 12px;
        font-weight: bold;
        height: 19px;
        vertical-align: middle;
        background-color: #D9E3ED;
    }

    .divSubCategoryInfo .categoryBlockTop {
        height: 3px;
        background-image: url(/acl_common/products/images/dotline_top.gif);
    }

    .divSubCategoryInfo .category {
        margin-bottom: 0px;
        padding-bottom: 20px;
        padding-top: 20px;
        min-height: 70px;
        clear: both;
    }

    .divSubCategoryInfo .separator {
        border-top: dashed 1px #cccccc;
    }

    .divSubCategoryInfo .category .categoryImg {
        float: left;
        clear: right;
        width: 80px;
        height: 100%;
        margin-right: 15px;
    }

        .divSubCategoryInfo .category .categoryImg img {
            width: 80px;
        }

    .divSubCategoryInfo .category .categoryBody {
        margin-left: 95px;
    }

        .divSubCategoryInfo .category .categoryBody .categoryHead a {
            text-decoration: underline;
            color: #4D79BB;
        }

    .divSubCategoryInfo .category .categoryDesc {
        font-size: 12px;
        margin-top: 10px;
        font-family: Arial, Helvetica,sans-serif;
    }


.prodSpecTable { /*border-width:0px;*/
    background-color: rgb(240, 240, 240);
    width: 700px;
    border-collapse: collapse;
}

.prodSpecHd {
    white-space: normal;
    word-break: break-all;
    height: 30px;
    padding-top: 10px; /*border-top:solid 0px rgb(207, 209, 224);*/
    border: solid 1px rgb(207, 209, 224);
    text-align: left; /*background-color:#E0E0E0;*/
    background-color: White;
    vertical-align: top;
}

.prodSpecAltRow {
    min-height: 40px; /*border-bottom:solid 1px rgb(207, 209, 224);*/
}

.prodSpecRow {
    min-height: 40px;
    background-color: White; /*border-bottom:solid 1px rgb(207, 209, 224);*/
}


.prodSpecC {
    width: 15%;
    padding-left: 5px;
    font-weight: bold;
    background-color: #E0E0E0;
    border-left: solid 1px rgb(207, 209, 224);
    border-right: solid 1px rgb(207, 209, 224);
    border-bottom: solid 1px rgb(207, 209, 224);
}

.prodSpecC2 {
    width: 15%;
    padding-left: 5px;
    font-weight: bold; /*background-color:#DDEEDB;*/
    border-bottom: solid 1px rgb(207, 209, 224);
    border-right: solid 1px rgb(207, 209, 224);
}

.prodSpecC2-1 {
    width: 15%;
    padding-left: 5px;
    font-weight: bold; /*background-color:#DDEEDB;*/
    border-bottom: solid 1px rgb(207, 209, 224);
    border-right: solid 1px rgb(207, 209, 224);
}

.prodSpecC2-2 {
    width: 15%;
    padding-left: 5px;
    font-weight: bold; /*background-color:#DCE9EF;*/
    background-color: #ffffff;
    border-bottom: solid 1px rgb(207, 209, 224);
    border-right: solid 1px rgb(207, 209, 224);
}

.psdc {
    white-space: normal;
    word-break: break-all;
    border-bottom: solid 1px rgb(207, 209, 224);
    border-right: solid 1px rgb(207, 209, 224);
}

#SpecDiv {
    width: 100%;
    height: 100%;
    overflow: auto;
}


/*eStore Button on product page*/

.tblSpecStoreBtn {
    height: 15px;
    border: 0px;
    margin-top: 5px;
    margin-right: 3px;
}

    .tblSpecStoreBtn a {
        color: White;
    }

.SpecStoreBB {
    background-image: url('/acl_common/products/images/btn_buy_bg.jpg');
    min-width: 60px;
    text-align: center;
    color: White;
    font-weight: bold;
}

#divButtonProdStore {
    background-color: #ffffff;
    margin-left: 10px;
    float: right;
    padding-top: 3px;
    padding-bottom: 3px;
}

    #divButtonProdStore .btnItem {
        float: left;
        margin-left: 6px;
    }
/*Facebook on product page*/
.prodfblike {
    margin-bottom: 10px;
    margin-top: 5px;
    border: 0px solid #999999;
    padding: 5px;
    background-color: #f6f6f6;
}

#FBLinkeButton .btn {
    float: left;
    margin-right: 10px;
}

/*AD banners on homepage*/
#divHomeADBanner {
    margin-top: 5px;
    height: 74px;
    margin-left: 0px;
    width: 950px;
    overflow: hidden;
}

    #divHomeADBanner span {
        margin-right: 7px;
        float: left;
    }

        #divHomeADBanner span img {
            border: 0px;
        }


/* contact page */
.contactOfficeImg {
    border: solid 1px #000000;
}

#contactFormThankyou {
    padding: 10px;
    border: 1px solid #cccccc;
}

    #contactFormThankyou #buttons {
        margin-top: 25px;
        padding-top: 30px;
        border-top: 1px solid #e0e0e0;
        text-align: center;
        margin-bottom: 30px;
    }

        #contactFormThankyou #buttons input {
            margin-right: 30px;
            padding: 10px;
            font-weight: bold;
            font-family: Arial;
            font-size: 14px;
        }

/* Community page */
.rssTable {
    margin-top: 5px;
}

    .rssTable td, .rssTable td a, .rssTable td a:hover {
        vertical-align: top;
        color: #666666;
    }

        .rssTable td div {
            margin-bottom: 5px;
        }

#communityContent ul {
    list-style-image: url('/about/images/arrow_item.jpg');
    list-style-type: none;
    margin-top: 5px;
    padding-left: 30px;
}

#communityContent .rssIcon {
    float: left;
    margin-right: 10px;
    border: 0px;
}

/* Sub Menu */

#sddm {
    margin: 0;
    padding: 0;
    z-index: 30;
    height: 30px;
    margin-bottom: 10px;
}

    #sddm li {
        margin: 0;
        padding: 0;
        list-style: none;
        float: left;
        cursor: handle;
    }

        #sddm li a {
            text-decoration: none;
            color: #767373;
            margin: 0 1px 0 0;
            padding: 4px 10px;
            text-align: center;
        }

            #sddm li a:hover {
                text-decoration: underline;
            }
    /*
#sddm li a:hover
{	background:#a7a7a7;
 	color:#FFFFFF;
 }
 */
    #sddm div a {
        color: #4d79bb;
        text-decoration: none;
        line-height: 20px;
        padding-left: 10px;
        font-weight: normal;
    }

        #sddm div a:hover {
            background: none;
            color: #4d79bb;
            text-decoration: underline;
        }

/*.layer { padding: 0px; margin: 0px; background-color: Gary; filter: alpha(opacity=70); opacity: 0.7; width: 100%; }*/
.layer {
    position: absolute;
    visibility: hidden;
    margin: 0;
    padding: 0;
    z-index: 999;
    margin-top: -5px;
}

.tab {
    position: relative;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

    .tab p {
        margin: 3px;
    }

    .tab .round {
        position: absolute;
    }

    .tab .top-left {
        width: 19px;
        height: 7px;
        top: 0px;
        left: -6px;
        background-image: url(/images/sm_left_top.png);
        background-position: top left;
    }

    .tab .top-right {
        width: 19px;
        height: 7px;
        top: 0px;
        right: -32px;
        background-image: url(/images/sm_right_top.png);
        background-position: top right;
    }

    .tab .left {
        width: 19px;
        height: 100%;
        top: 7px;
        left: -6px;
        background-image: url(/images/sm_left_mid.png);
        background-position: top left;
    }

    .tab .right {
        width: 19px;
        height: 100%;
        top: 7px;
        right: -32px;
        background-image: url(/images/sm_right_mid.png);
        background-position: top right;
    }

    .tab .bottom-left {
        width: 19px;
        height: 19px;
        bottom: -25px;
        left: -6px;
        background-image: url(/images/sm_left_bottom.png);
        background-position: bottom left;
    }

    .tab .bottom-right {
        width: 19px;
        height: 19px;
        bottom: -25px;
        right: -32px;
        background-image: url(/images/sm_right_bottom.png);
        background-position: bottom right;
    }

    .tab .top {
        width: 100%;
        height: 7px;
        left: 13px;
        top: 0px;
        background-color: #FFF;
        background-image: url(/images/sm_top.png);
    }

    .tab .bottom {
        width: 100%;
        height: 19px;
        left: 13px;
        bottom: -25px;
        background-image: url(/images/sm_bottom.png);
        background-position: bottom center;
    }

    .tab .content {
        width: 100%;
        height: 100%;
        left: 13px;
        top: 7px;
        background-color: #FFF;
    }

    .tab .title {
        font-weight: bold;
        color: #666;
        padding-left: 10px;
    }

    .tab a:link {
        color: #4d79bb;
        text-decoration: none;
        line-height: 20px;
        padding-left: 10px;
    }

    .tab a:visited {
        color: #4d79bb;
        text-decoration: none;
        line-height: 20px;
        padding-left: 10px;
    }

    .tab a:hover {
        color: #4d79bb;
        text-decoration: underline;
        line-height: 20px;
        padding-left: 10px;
    }

    .tab a:active {
        color: #4d79bb;
        text-decoration: underline;
        line-height: 20px;
        padding-left: 10px;
    }


/* Sub Menu */


/* CMS Content */
#container .divCMSContent {
    line-height: 150%;
    font-size: 12px;
    padding-right: 5px;
}

    #container .divCMSContent img {
        padding: 10px;
    }

    #container .divCMSContent ul {
        list-style-type: disc;
        list-style-position: inside;
        margin-top: 5px;
        margin-bottom: 5px;
        margin-left: 10px;
    }

/* contactpage Content */
.contactpageheader {
    width: 100%;
    height: 97px;
}

.contactcontainer {
    margin: 0 auto;
    width: 100%;
}

.contactpagebanner {
    width: 100%;
    height: 134px;
}

.contactpagehere {
    padding-left: 5px;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 21px;
    overflow: hidden;
}

.contactinsideline {
    height: 12px;
    background-image: url(file:///D|/office/Contactpage/contactpageweb/line03.jpg);
    background-repeat: repeat-x;
    background-position: center;
}

.contactinsidehere {
    height: 70px;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 21px;
    overflow: hidden;
}

.contactinside {
    width: 298px;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    line-height: 20px;
}

.contactinsidetext {
    width: 290px;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    line-height: 20px;
}

.contactinsideline {
    float: left;
    width: 5px;
    margin-top: 50px;
    height: 540px;
    background-image: url(../image/line02.jpg);
    background-repeat: repeat-y;
    background-position: center;
}

.contactinsideleft {
    padding-left: 5px;
    width: auto;
    height: 36px;
    line-height: 36px;
    float: left;
}

.contactinside a {
    color: #0756da;
    text-decoration: none;
}

    .contactinside a:hover {
        color: #0756da;
        text-decoration: none;
    }

.contactinsidetitle {
    width: 290px;
    height: 38px;
    background-image: url(/contact/images/titlebg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    font-size: 16px;
    line-height: 38px;
    overflow: hidden;
    color: #626060;
}

.contactinsideform {
    padding-left: 5px;
    width: 750px;
    float: left;
    border: 1px solid #cccccc;
}

    .contactinsideform input, .contactinsideform select, .contactinsideform textarea {
        font-family: Arial, Helvetica, Sans-Serif;
        font-size: 14px;
        padding: 5px;
        border-radius: 3px;
        border: 1px solid #999999;
    }

.contactpageoffices {
    padding-left: 5px;
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 40px;
    margin-bottom: 10px;
    line-height: 25px;
    overflow: hidden;
}

    .contactpageoffices img {
        padding-left: 10px;
        vertical-align: middle;
    }

    .contactpageoffices a {
        font-size: 12px;
        padding-left: 10px;
        color: #1f61c1;
        text-decoration: none;
    }

        .contactpageoffices a:hover {
            color: #1f61c1;
            text-decoration: none;
        }

.contactpageofficeschoose {
    width: 175px;
    border: solid 1px #CCC;
    background-color: #fff;
}

.contactpageleft {
    padding-left: 0px;
    width: 760px;
    height: auto;
    float: left;
}

    .contactpageleft table {
        width: 100%;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #666;
        line-height: 16px;
    }

        .contactpageleft table a {
            padding-left: 5px;
            color: #3d7bef;
        }

        .contactpageleft table img {
            vertical-align: middle;
        }

.contactpageright {
    width: 180px;
    /* height:415px; */
    float: right;
    margin-top: -30px;
}

    .contactpageright table img {
        vertical-align: middle;
        padding-left: 15px;
    }

.contactpagerightbanner {
    /*margin-top:40px;*/
    float: right;
    width: 185px;
    height: 195px;
    border: solid 1px #CCC;
}

    .contactpagerightbanner table a {
        padding-left: 5px;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 15px;
        color: #000;
        text-decoration: none;
    }

.contactpagerightbanner2 {
    margin-top: 20px;
    float: right;
    width: 185px;
    height: 115px;
    border: solid 1px #CCC;
    background-image: url(/contact/images/morecontactbg01.jpg);
    background-repeat: repeat-x;
    background-position: bottom;
}

    .contactpagerightbanner2 table a {
        padding-left: 5px;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #1f61c1;
        text-decoration: none;
    }

.contactinsiderightbanner {
    margin-top: 2px;
    float: right;
    width: 185px;
    height: 115px;
    border: solid 1px #CCC;
    background-image: url(/contact/images/morecontactbg01.jpg);
    background-repeat: repeat-x;
    background-position: bottom;
}

    .contactinsiderightbanner table a {
        padding-left: 5px;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #1f61c1;
        text-decoration: none;
    }

.contactpagerightfooter {
    width: 890px;
    height: auto;
}

.cl:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.cl {
    zoom: 1;
}

/* Redirection */
#redirectDiv {
    margin-top: 0px;
    margin-bottom: 10px;
    height: 25px;
    padding-top: 10px;
    width: 890px;
    text-align: center;
    border-bottom: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-radius: 0px 0px 3px 3px;
}

    #redirectDiv img {
        float: right;
        margin-top: -4px;
        padding-right: 15px;
        cursor: pointer;
    }




/* General Layout */
.bumeuntitle {
    vertical-align: middle;
    color: #FFF;
    font-size: 12px;
    font-weight: bold;
    line-height: 13px;
}

.bumeuntitle02 {
    color: #FFF;
    font-size: 14px;
    font-weight: bold;
    vertical-align: middle;
}

.bumeuntitle03 {
    vertical-align: middle;
    color: #FFF;
    font-size: 11px;
}

.bumeuntitle04 {
    vertical-align: middle;
    color: #FFF;
    font-weight: bold;
    font-size: 13px;
}

.contenttitle {
    padding-left: 10px;
    color: #6d6d6d;
    font-weight: bold;
    font-size: 13px;
}

.contenttitle01 {
    color: #0860a8;
    font-size: 11px;
    font-weight: normal;
    text-align: left;
}

.contenttitle02 {
    color: #0860a8;
    font-size: 11px;
    font-weight: normal;
    text-align: left;
}

.contenttitle03 {
    color: #0860a8;
    font-size: 11px;
    font-weight: bold;
    text-align: right;
}

.contenttitle04 {
    color: #454343;
    font-size: 11px;
    vertical-align: top;
}

.contenttitle05 {
    color: #6d6d6d;
    font-weight: bold;
    font-size: 13px;
}

/* Model Blocks on category page */
#modelBlocks {
}

    #modelBlocks .modelBlock {
        width: 120px;
        float: left;
        margin-right: 55px;
        height: 220px;
    }

        #modelBlocks .modelBlock .modelImg {
            width: 120px;
            height: 120px;
            overflow: hidden;
            border: 1px solid #bbbbbb;
        }

            #modelBlocks .modelBlock .modelImg img {
                width: 100px;
                margin-left: 10px;
                margin-top: 10px;
            }

        #modelBlocks .modelBlock .modelDesc {
            font-size: 11px;
            color: #666666;
            margin-top: 10px;
        }

        #modelBlocks .modelBlock .modelName a {
            color: #ffffff;
        }

        #modelBlocks .modelBlock .modelName {
            background-color: #333333;
            font-size: 12px;
            font-weight: bold;
            height: 15px;
            opacity: 0.7;
            filter: alpha(opacity=70); /* For IE8 and earlier */
            padding-bottom: 5px;
            padding-left: 5px;
            padding-top: 15px;
            position: relative;
            top: 122px;
            vertical-align: bottom;
            width: 117px;
        }

    #modelBlocks .modelBlockOn .modelDesc {
        color: #000000;
    }

    #modelBlocks .modelBlockOn .modelImg {
        border: 1px solid #333333;
    }

    #modelBlocks .modelBlockOn .modelName {
        opacity: 0.8;
        filter: alpha(opacity=80); /* For IE8 and earlier */
    }
/*====================*/
#modelBlocks2 .modelBlock {
    width: 120px;
    float: left;
    margin-right: 55px;
    height: 240px;
}

    #modelBlocks2 .modelBlock .modelImg {
        width: 120px;
        height: 120px;
        overflow: hidden;
        border: 1px solid #bbbbbb;
    }

        #modelBlocks2 .modelBlock .modelImg img {
            width: 100px;
            margin-left: 10px;
            margin-top: 10px;
        }

    #modelBlocks2 .modelBlock .modelDesc {
        font-size: 11px;
        color: #666666;
        margin-top: 22px;
    }

    #modelBlocks2 .modelBlock .modelName a {
        color: #333333;
    }

    #modelBlocks2 .modelBlock .modelName {
        font-size: 12px;
        font-weight: bold;
        height: 15px;
        padding-bottom: 5px;
        padding-top: 15px;
        position: relative;
        top: 147px;
        vertical-align: bottom;
        width: 117px;
    }

#modelBlocks2 .modelBlockOn .modelName a {
    color: #000000;
}

#modelBlocks2 .modelBlockOn .modelDesc {
    color: #000000;
}

#modelBlocks2 .modelBlockOn .modelImg {
    border: 1px solid #333333;
}

/*================*/
#modelBlocks3 .modelBlock {
    margin-bottom: 10px;
}

#modelBlocks3 .modelName {
    float: left;
    width: 155px;
}

    #modelBlocks3 .modelName a {
        color: #4D79BB;
        font-size: 14px;
        font-weight: bold;
        padding-left: 15px;
        text-decoration: underline;
    }

#modelBlocks3 .modelDesc {
    float: left;
    margin-left: 10px;
    width: 520px;
}

#modelBlocks3 .sep {
    border-bottom: 1px dotted #cccccc;
    margin-top: 10px;
    margin-bottom: 10px;
}

/*================*/
#modelBlocks4 .modelBlock {
    margin-bottom: 10px;
    height: 80px;
}

    #modelBlocks4 .modelBlock .modelImg {
        float: left;
        width: 80px;
        height: 80px;
        overflow: hidden;
        border: 0px solid #bbbbbb;
    }

        #modelBlocks4 .modelBlock .modelImg img {
            width: 80px;
        }

#modelBlocks4 .modelText {
    float: left;
    width: 520px;
    padding-left: 25px;
    margin-top: 10px;
}

#modelBlocks4 .modelName a {
    color: #4D79BB;
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
}

#modelBlocks4 .modelDesc {
    margin-top: 10px;
}

#modelBlocks4 .sep {
    border-bottom: 1px dotted #cccccc;
    margin-top: 10px;
    margin-bottom: 10px;
}

div, p, a, li, td {
    -webkit-text-size-adjust: none;
}

#Register {
    color: Black;
    border-right: 1px solid #999999;
    padding-right: 5px;
    margin-right: 5px;
    cursor: pointer
}

    #Register a {
        color: Black
    }

#Signin {
    color: Black;
    border-right: 1px solid #999999;
    padding-right: 5px;
    margin-right: 5px;
    cursor: pointer
}

.logout {
    color: Black;
    border-right: 1px solid #999999;
    padding-right: 5px;
    margin-right: 5px;
    cursor: pointer
}

#Signin a {
    color: Black
}

#Header1_hypCorporate {
    cursor: pointer
}

    #Header1_hypCorporate:hover {
        text-decoration: underline
    }

/* Share Tool Box
----------------------------------------*/
.cs-article-share {
    float: right;
    padding: 0 0;
    margin: 8px 0 0 0;
}

    .cs-article-share span {
        padding: 0;
        margin: 0;
        cursor: pointer;
    }

    .cs-article-share .cs-share-icon {
        margin-right: 2px !important;
    }

.addthis_sharing_toolbox {
    display: block;
    float: right;
    padding: 0;
    margin: 8px 0 0 0;
}

    .addthis_sharing_toolbox .at-share-btn {
        padding: 0;
        margin: 0 0 0 8px;
    }

.shareto_toolbox {
    display: block;
    float: right;
    padding: 0;
    margin: 8px 0 0 5px;
}
